Commit ae062788 authored by Clint Adams's avatar Clint Adams

derive: Upgrading from 2.5.26 to 2.6.2

parent 19c25c1e
haskell-derive (2.6.2-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Wed, 05 Jul 2017 21:24:24 -0400
haskell-derive (2.5.26-3) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
......
......@@ -10,8 +10,8 @@ Build-Depends:
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-src-exts-dev (<< 1.18),
libghc-src-exts-dev (>= 1.17),
libghc-src-exts-dev (>= 1.18),
libghc-src-exts-dev (<< 1.20),
libghc-src-exts-prof,
libghc-syb-dev,
libghc-syb-prof,
......@@ -23,7 +23,7 @@ Build-Depends-Indep:
libghc-src-exts-doc,
libghc-syb-doc,
libghc-uniplate-doc,
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://community.haskell.org/~ndm/derive/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-derive
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment